import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { PayPwdComponent } from './pay-pwd.component';

describe('PayPwdComponent', () => {
  let component: PayPwdComponent;
  let fixture: ComponentFixture<PayPwdComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ PayPwdComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(PayPwdComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
